body {font-family: Verdana, "Arial CE", "Helvetica CE", Helvetica, Arial, sans-serif;
font-size:11px;color:#545454;margin:0;padding:0;background:#fff url(//miimg.cz/m/s/style14/head_body.jpg) 0 0 repeat-x;}
tr{font-size:.7em}
head:first-child+body tr{font-size:1em} 
/*/*/a{}
html body { font-size: 66%; voice-family: "\"}\""; voice-family: inherit; font-size: 70%; }
html>body { font-size: 70%; }
/* */
a{text-decoration:underline;color:#666}
a:hover{text-decoration:underline !important}

.vert{vertical-align:middle}
form{margin:0}
img{border: 0}
.konec{position:relative;clear:both;height:1px;font-size:1px}
.noscr{display:none}
.tucne{font-weight:bold}

#minw{min-width:980px;width:expression(document.body.clientWidth < 980? "980px":"auto");}

#vrsek1{height:130px;margin:0 0 5px 0;padding:0; background:url(//miimg.cz/m/s/style14/head_moto.jpg) 0 0 no-repeat; position:relative;}
p#tl-tipmoto {position:absolute; right:10px; top:-2px;cursor:pointer}
p#tl-tipmoto a{display:block;width:134px;height:32px;line-height:32px;font-size:14px;font-family:Arial;letter-spacing: 0.2px;text-align:center;font-weight:bold;color:#fff; text-decoration:none;text-transform:uppercase;background-repeat: no-repeat;background-image: url("//miimg.cz/m/s/style14/tl-tipmoto.gif");cursor:pointer}
p#tl-tipmoto a:hover{text-decoration:none !important;cursor:pointer}

p#tl-motostar {position:absolute;cursor:pointer}
p#tl-motostar a{display:block;width:134px;height:32px;line-height:32px;font-size:14px;font-family:Arial;letter-spacing: 0.2px;text-align:center;font-weight:bold;color:#000; text-decoration:none;text-transform:uppercase;background-repeat: no-repeat;background-image: url("//miimg.cz/m/s/style14/tl-motostar.gif");cursor:pointer}
p#tl-motostar a:hover{text-decoration:none !important;cursor:pointer}

p#tl-motoodkazy {position:absolute;cursor:pointer}
p#tl-motoodkazy a{display:block;width:134px;height:32px;line-height:32px;font-size:14px;font-family:Arial;letter-spacing: 0.2px;text-align:center;font-weight:bold;color:#fff; text-decoration:none;text-transform:uppercase;background-repeat: no-repeat;background-image: url("//miimg.cz/m/s/style14/tl-motoodkazy.gif");cursor:pointer}
p#tl-motoodkazy a:hover{text-decoration:none !important;cursor:pointer}

p#sprava {position:absolute;}
p#sprava a{height:32px;line-height:32px;font-size:14px;font-family:Arial;letter-spacing: 0.2px;font-weight:bold;color:#000;text-transform:uppercase;}
p#sprava span a, p#sprava span a:hover{text-decoration:none !important;font-size:18px;color:#035ea4}

p#fcb {position:absolute;}
p#fcb a {display:block; overflow:hidden; width:22px; height:22px; background:url(//miimg.cz/m/s/style11/facebook.png) 0 0 no-repeat; text-indent:-500em;}


@media (max-width: 1125px)
{
 p#sprava {right:10px;top:30px}
 p#tl-motoodkazy{display:none}
 p#tl-motostar{display:none}
 p#fcb {right:10px; top:75px;}
}

@media (min-width: 1125px)
{
 p#sprava {left:960px;top:70px}
 p#tl-motoodkazy {position:absolute; right:10px; top:34px}
 p#fcb {left:925px; top:77px;}
}

@media (min-width: 1125px) and (max-width: 1260px)
{
 p#tl-motostar {position:absolute; right:150px; top:-2px}
}

@media (min-width: 1260px)
{
 p#tl-motostar {position:absolute; right:10px; top:69px}
}


h1#logo, h2#logo {width:390px; overflow:hidden; margin:0; display:block; position:absolute; top:15px; left:9px;}
h1#logo a, h2#logo a {display:block; width:390px; height:80px; text-indent:-5000px;}
h1#logo a span, h2#logo a span {display:block; width:230px; height:15px; position:absolute; top:44px; left:0; cursor:pointer;}

#vrsek-tlacitka{position:absolute;top:74px;left:420px;height:74px;z-index:10; margin:0; padding:0 12px 0 0; max-width:600px; overflow:hidden;}
#vrsek-tlacitka li{width:125px;height:75px;float:left;position:relative;list-style:none; margin:0; padding:0; font-size:16px; font-family:Arial; letter-spacing: 0.2px}

#tl-moto.first a, #tl-moto.first span{background-image: url("//miimg.cz/m/s/style14/tl-moto.jpg");}
#tl-dily a{background-image: url("//miimg.cz/m/s/style14/tl-dily.jpg");}
#tl-prisl a{background-image: url("//miimg.cz/m/s/style14/tl-prisl.jpg");}
#tl-kradez a{background-image: url("//miimg.cz/m/s/style14/tl-kradez.jpg");}

#vrsek-tlacitka li a, #vrsek-tlacitka li span {display:block;width:120px; padding-top:13px; height:31px; line-height:31px; text-align:center;font-weight:bold;color:#fff; text-decoration:none;  background-repeat: no-repeat; background-position:0 5px;}
ul#vrsek-tlacitka li a:hover {text-decoration:none !important; background-position:0 0px  !important; color:#fff; }

#tl-moto a.active, #tl-moto span.active{ color:#ff0000;background-image: url("//miimg.cz/m/s/style14/tl-active.jpg"); background-position:0 0  !important; }
#tl-dily a.active, #tl-dily span.active{ color:#b08b03;background-image: url("//miimg.cz/m/s/style14/tl-active.jpg"); background-position:0 0  !important; }
#tl-prisl a.active, #tl-prisl span.active{color:#8700a0;background-image: url("//miimg.cz/m/s/style14/tl-active.jpg"); background-position:0 0  !important; }
#tl-kradez a.active, #tl-kradez span.active{color:#3e9308;background-image: url("//miimg.cz/m/s/style14/tl-active.jpg"); background-position:0 0  !important; }

#tl-moto a:hover{background-image: url("//miimg.cz/m/s/style14/tl-moto.jpg");}
#tl-dily a:hover{background-image: url("//miimg.cz/m/s/style14/tl-dily.jpg");}
#tl-prisl a:hover{background-image: url("//miimg.cz/m/s/style14/tl-prisl.jpg");}
#tl-kradez a:hover{background-image: url("//miimg.cz/m/s/style14/tl-kradez.jpg");}





#menu{position:relative;float:left;width:15em;overflow:hidden}
#prava-out{float:right;width: 100%;margin-left:-15em}
#prava{margin: 0 0 0 16em;}
#prava-in{position: relative;width:99.9%}
.cerv{display:block;font-size:1.1em;font-weight:normal;color:#fff;margin:1em 0 0 0;background:#005CA3 url("//miimg.cz/m/s/h2-bg-cerv-cara.gif") 0 100% repeat-x;padding:0;_width:100%}
.cerv a{color:#fff}
.cerv span{display:block;padding:4px 0 4px 3em;background:url("//miimg.cz/m/s/h2-bg-modr.gif") 0 0 no-repeat}
.cerv.reklama{margin:4px 0 1em 0}
.iecenter{text-align:center}
.akcni-nabidka{margin:0 0 1em 0;border-collapse:collapse;border-spacing:0;position:relative;margin:0 0 0 1.6%;text-align:left;width:98.4%}
.akcni-nabidka th{background:#eee none;text-align:center;width:24.8%}
.akcni-nabidka td{background:#ccc none;text-align:center;width:24.8%;padding:0.3em 0 0.5em 0;font-size:1.1em}
.akcni-nabidka td a{color:#000}
.akcni-nabidka img{padding:3px;margin:2px 1em 2px 1em;border:1px solid #005CA3}
.akcni-nabidka td span{color:#005CA3;font-weight:bold}
#banner-vrsek{text-align:center;margin:-.5em 0 -.5em 0}
#banner-vrsek-vysoky{text-align:center;margin:.2em 0 -.7em 0}
#banner-spodek{text-align:center}
.sedy{display:block;font-size:1.2em;font-weight:normal;color:#005CA3;font-weight:bold;margin:1em 0 0 0;background:#eee url("//miimg.cz/m/s/h2-bg-sedy-cara.gif") 0 100% repeat-x;padding:0;_width:100%}
.sedy.uvod{margin:4px 0 0 0}
.sedy.uvod span a{color:#005CA3;}
.sedy span{display:block;padding:4px 0 4px 3em;background:url("//miimg.cz/m/s/h2-bg-sedy.gif") 0 0 no-repeat;border-right:40px solid #005CA3}
.sedy.v2 span{border-right:10px solid #005CA3}
.sedy.v2 span div{float:right}
#uvod-posledni p{position:relative;float:left;width:24.8%;text-align:center;margin:4px 0 1em 0;font-size:1.1em}
#uvod-posledni p#bannernovinky{position:relative;float:left;width:49.6%;text-align:center;margin:4px 0 1em 0;font-size:1.1em}
#uvod-posledni span{color:#005CA3;font-weight:bold}
.info1{margin:.2em 0 1em 3.3em;color:#000}
.info1 p{margin:0}
#spratelene{margin:.8em 0 2em 0}
#spratelene span{display:block;float:left;width:19.9%;text-align:center;}
#menu h2{font-size:1.2em;font-weight:normal;color:#005CA3;font-weight:bold;margin:4px 0 2px 0;padding:0;background:#eee url("//miimg.cz/m/s/h2-bg-menu-cara.gif") 0 0 repeat-x;width:100%}
#menu h2 span{display:block;padding:4px 0 4px .5em;border-bottom:1px solid #ccc;background: url("//miimg.cz/m/s/h2-bg-menu.gif") 100% 100% no-repeat;border-left:9px solid #005CA3}
#menu .indent{margin:0 0 0 1em}
#menu .indent #motovse a{text-decoration:underline;color:#005CA3;font-size:1.05em;font-weight:bold}
#prava .indent{margin:0 0 0 1.6em}
#prava .indent2{margin:0 3.3em 0 3.3em}
#prava .indent.text{font-size:1.1em;color:#000}
#prava .indent2.text{font-size:1.1em;color:#000}
#prava .indent2.odkazy{font-size:1.1em;color:#000}
#prava .indent2.odkazy a{color:#f00}
#prava .indent2.odkazy a img{border:none}
#prava .indent2.firma{font-size:1.2em;color:#000}
#prava .indent2.firma span a{color:#005CA3}
.fld{width:8em}
#search form{margin: 0 0 0 4px}
#search a{color:#666}
#search .search-adv{margin-top:2px}
#searchp form{margin: 0 0 0 1em}
#menu ul{list-style:none;padding:0;margin:0 0 .5em 0}
#menu ul.nomar{margin:1em 0 .5em 0}
#menu li{display:block;padding:0;margin:0 0 0  1em}
#menu li a{text-decoration:none}
#menu .indent span a{text-decoration:none}
#paticka{border-left:9px solid #005CA3;border-right:9px solid #005CA3;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:4px 3em 4px 0;margin:1em 0 7px 0;text-align:right;background:#eee none}
#paticka .left{float:left;padding:0 0 0 .5em}
#paticka-odkazy{margin:0 0 1em 9px;}
#paticka-odkazy div{margin:0 4em 1em 0;float:left}
.a1{width:100%;border:1px solid black;}
.minwhr{width:760px;height:1px}
#homeLink{position:absolute;top:0;left:0;width:300px;height:83px;z-index:100}
.vypis{border-collapse:collapse;border-spacing:0;position:relative;margin:0 0 1.6em 1.6%;text-align:left;width:98.4%}
.vypis th{background:#eee none;text-align:left;color:#000;padding:2px 14px 2px 10px}
.vypis tr{padding:0 10px 0 0}
.vypis .th{border:1px solid #ccc;border-right:0}
.vypis .prvni td{padding-top:18px}
.vypis .prvnitipmoto td{padding:15px 0 5px 0;color:#000;font-weight:bold;}
.vypis .tipmoto td{border-bottom:1px solid #ccc}
.vypis .tipmotoposledni td{border-bottom:3px solid #f00}
.vypis td{font-size:1.2em}
.vypis .gr{background:#eee none}
.vypis .c1{width:140px}
.vypis .c3{text-align:center;width:10em}
.vypis .c4{text-align:center}
.vypis td.c5{text-align:right;color:#005CA3;font-weight:bold;padding-right:20px}
.vypis .c5 .czk{color:#666;font-size:0.8em;padding-top:0.8em}
.vypis .tipmoto td.c5{color:#f00}
.vypis .tipmotoposledni td.c5{color:#f00}
.vypis th.c5{text-align:right}
.vypis a{font-weight:bold}
.vypis span{color:#005CA3}
.vypis .tipmoto span{color:#f00}
.vypis .tipmotoposledni span{color:#f00}
.vypis .schranka{font-size:0.8em;padding-top:2em}
.vypis .schranka a{font-weight:normal}
#czkcount{color:#666;font-weight:bold;margin:0 0 0 1.5em}
#dalsi{text-align:center;font-size:1.1em;font-weight:bold;color:#000}
#dalsi{text-align:center;font-size:1.1em;font-weight:bold;color:#000;margin-bottom:0.5em}
#dalsi a{color:#005CA3}
#dalsi span{color:#545454}
#dalsi img{vertical-align:middle}
#dalsi input{vertical-align:middle}
#dalsi input.strana{width:3em}
#dalsi span a{font-weight:normal;color:#666;padding:0.4em}
#dalsi-tipmoto{text-align:center;font-size:1.2em;font-weight:bold;color:#000}
#dalsi-tipmoto a{color:#f00}
#vypis-info{float:right;margin:-2.6em 1em 0 0;font-size:1.1em;color:#000}
#vypis-popis{color:#000;margin:-0.5em 1em 1em 1.7em}
#vypis-kat{color:#000;margin:0 1em 1em 1.7em}
#vypis-kat-nadpis{float:left;width:6.5em;position:relative;color:#000;font-weight:bold;margin:0.4em 0.2em 0 0;padding:0}
#vypis-kat-seznam{margin:0 7em 0 6.5em;text-indent:-0.2em}
#vypis-kat-submit{float:right;width:7em}
#vypis-kat-submit input{font-weight:bold;color:#005CA3}
#vypis-modely{color:#000;margin:0 1em 1em 1.6em}
#vypis-modely span{white-space:nowrap;margin-right:0.3em}
#vypis-modely-prehled{color:#005CA3;font-weight:bold}
#vypis-modely-vse{color:#000;font-weight:bold}
#vypis-modely-dily{color:#000}
#vypis-modely-dily strong{color:#005CA3}
#vypis-motocykl{color:#000;margin:0 1em 1em 1.6em}
#vypis-motocykl span{white-space:nowrap;margin-right:0.3em}
h1#vypis{font-size:1.4em;color:#000;margin:1em 0 1em 1.2em}
h1#vypis span{color:#005CA3}
.modely-vypis{margin:0 1em 1em 1.7em}
.modely-vypis p{position:relative;float:left;width:24.3%; margin:0 0.5em 0 0}
.modely-vypis p span{display:block;background-color:#5BA2E8;font-weight:bold;color:#fff;padding: 2px 0 2px 0.4em;margin-bottom:0.2em;font-size:1.1em}
.modely-vypis h2{font-size:1.2em;color:#000}
.modely-vypis .modely-upozorneni{color:#000;font-size:1.1em}
.modely-vypis-hr{background-color:#5BA2E8;color:#5BA2E8;width:96.5%;height:1px;border:0}
h1#vypis-detail{font-size:1.4em;color:#000;margin:1em 0 0 1.2em}
h1#vypis-detail span{color:#005CA3}
#vypis-detail .sed{color:#ccc}
.indent{}
#detail-cena{font-weight:bold;font-size:1.4em;color:#f00;margin:0.2em 0 0.5em 1.2em}
#detail-cena .sed{color:#ccc}
#detail-cena-stara {text-decoration:line-through;color:#ccc}
#detail-cena-czkcount{color:#ccc}
#detail-facebook-share a {font-weight:normal;color:#3b5998;margin-left:7px;padding-left:24px;background:url(//miimg.cz/m/s/facebook_share_icon.gif) 0 0 no-repeat}
#detail-social{margin:0 0 5px 3px}
#detail-model{color:#000;font-size:1.2em;margin-bottom:0.7em;vertical-align:top;line-height:1}
#detail-model-popisek{float:left;display:block;width:6.8em;padding-top:0.6em}
#detail-model h2{display:inline;font-weight:normal}
#detail-model h2 a{font-size:0.65em}
#detail-model h2 .alone{font-size:0.65em}
#detail-model .tipmoto-model{color:#f00}
#detail-model .tipmoto-model span{color:#666}
#detail-model .tipmoto-model-dily{color:#f00;font-size:80%}
#detail-model .tipmoto-model-dily span{color:#666}
#detail-zarazeni{color:#000;font-size:1.2em;margin-bottom:0.5em;vertical-align:top}
#detail-zarazeni-popisek{float:left;display:block;width:6.8em;padding-top:0.6em}
#detail-zarazeni h2{display:inline;font-weight:normal}
#detail-zarazeni h2 a{font-size:0.65em}
#detail-zarazeni .tipmoto-model{color:#f00}
#detail-zarazeni .tipmoto-model span{color:#666}
#detail-geolimit{color:#000;font-size:120%;margin:1.5em;font-weight:bold}
.f33{width:33.3%;float:left}
.f50{width:49.9%;float:left}
.f33, .f50, .f100{text-align:center;margin:.4em 0 .4em 0}
.f33 img, .f50 img, .f100 img{border:0}	
.d75{float:left;color:#000;font-size:1.2em;margin:0;padding:0;line-height:150%;}
.d75 strong{float:left;display:block;width:6.8em}
.d75 strong.nowrap{width:auto}
.d75 span a{font-weight:bold}
.d33{width:33%;_width:30%;float:left;font-size:1.2em;color:#000}
.d33 strong{float:left;display:block;width:9.7em}
.d33 span a{font-weight:bold}
.d33 span#detail-schranka a{font-weight:normal}
.d33.d1 strong{width:6em}
.d33.d2 strong{width:7.8em}
.d33.d4 strong{width:6.8em}
.d50{width:49%;_width:45%;float:left;font-size:1.2em;color:#000}
.d50 strong{float:left;display:block;width:9.7em}
.d50 span a{font-weight:bold}
.d50.d1 strong{width:6em}
.d50.d2 strong{width:7.8em}
#detail-popis h2{font-size:1.2em;color:#000;margin:0}
#detail-popis p{padding:0 0 1em 0;margin:0;color:#000;font-size:1.2em}
#detail-velikost p{padding:0 0 1em 0;margin:0;color:#000;font-size:1.2em}
#detail-foto p{position:relative;float:left;text-align:center;margin:4px 0 1em 0}
#detail-foto .img1{width:99.9%}
#detail-foto .img2{width:49.9%}
#detail-foto .img3{width:33%}
#detail-foto .img4{width:24.9%}
#detail-foto .img5{width:19.9%}
#detail-foto .img6{width:16.5%}
#detail-foto .img7{width:14%}
#detail-foto p img{border: 5px solid #eee}
#detail-foto-mediaplayer-alone object{border:5px solid #eee}
#detail-foto-mediaplayer{width:54.9%;float:right;margin-top:4px}
#detail-foto-mediaplayer object{border:5px solid #eee}
#detail-media-foto{width:44.9%;float:left}
#detail-media-foto p{position:relative;float:left;text-align:center;margin:4px 0 1em 0}
#detail-media-foto .img{width:33%}
#detail-media-foto p img{border:5px solid #eee}
#detail-media-foto2 p{position:relative;float:left;text-align:center;margin:4px 0 1em 0}
#detail-media-foto2 .img{width:14.8%}
#detail-media-foto2 p img{border:5px solid #eee}
#ukazEmail button, #ukazTel button{width:15em;font-weight:bold;color:#FFF;padding:2px;background:linear-gradient(to right,#005CA3,#1E79DF);border:0;cursor:pointer;text-align:center;vertical-align:middle;border-radius:3px;outline:0;box-sizing: border-box;}
#ukazEmail button:hover, #ukazTel button:hover{background:linear-gradient(to right,#1E79DF,#1E79DF);}
#player{margin:0;padding:0;text-align:center}
#detail-tlacitka{margin:0em 18px 0 0;}
#formulare{position:relative}
.odp{font-size:1.2em;color:#000;margin:1em 0 1em 30px}
.odp p{margin:0;clear:both}
.odp label{float:left;width:9.6em}
.odp p input{width:21em}
.odp textarea{width:360px;height:11em}
.odp .subm{margin:1.4em 0 1.4em 0}
.odp .subm input{position:relative;color:#005CA3;font-weight:bold;width:6.9em;left:11.3em}
.napiste{color:#000}
.napiste p{margin:0}
.napiste label{float:left;width:8em}
.napiste p input{width:20em}
.napiste textarea{width:20em;height:10em}
.napiste .subm input{position:relative;color:#005CA3;font-weight:bold;width:9em;left:8em}
.vlozeni{color:#000}
.vlozeni p{margin:0;font-size:.9em}
.vlozeni span{font-size:1.1em}
.vlozeni label{float:left;width:13.5em}
.vlozeni p input{width:28em;font-size:.9em}
.vlozeni select{width:28em;font-size:.9em}
.vlozeni p input.obr{width:19.6em}
.vlozeni select.rot{width:8em}
.vlozeni #stk{width:16.8em}
.vlozeni #stk-mes{width:4em}
.vlozeni #stk-rok{width:5em} 
.vlozeni #najeto,#cena{width:22.7em}
.vlozeni #najeto-mira,#cena-mena{width:4.9em}
.vlozeni #vykon,#vykonps{width:9.7em}
.vlozeni textarea{width:48em;height:8em}
.vlozeni #cmn{width:auto;height:auto}
.vlozeni .plupload_wrapper{margin-top:0;margin-bottom:0;padding-top:0;padding-bottom:0;width:780px}
.vlozeni #uploader_container{height:350px;}
.vlozeni #pravidla{width:auto;height:auto}
.vlozeni #pravidla-text{border: 1px solid #d9d9d9;margin: 0 0 10px 0;padding: 5px 15px;border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;overflow: auto;height:95px;width:750px;}
.vlozeni #pravidla-text ul{margin:0;padding-left:15px;}
.vlozeni .subm input{position:relative;color:#005CA3;font-size:1.2em;font-weight:bold;width:13em}
.vlozeni .subm input#smazat{color:#F00}
.vlozeni .subm input#ozivit{color:#008000}
.vlozeni .smazatobr{width:2em}
.vlozeni select.model{width:11em}
.vlozeni select.modelTyp{width:24em}
.vlozeni input.rok{width:2.5em}
.vlozeni input.modeldod{width:6em}
#vlozeni-fbshare{background:#1877f2 url('//miimg.cz/m/s/vlozeni-fbshare.svg') no-repeat;color:#fff;font-weight:bold;font-size:120%;padding:5px 10px 5px 30px;border:0;cursor:pointer;text-align:center;vertical-align:middle;border-radius:3px;outline:0;box-sizing:border-box;}
.login{color:#000}
.login p{margin:0}
.login label{float:left;width:10em}
.login p input{width:16em}
.login .subm input{position:relative;color:#005CA3;font-size:1.2em;font-weight:bold;width:9em;left:9.2em}
.login input.submit{position:relative;color:#005CA3;font-size:1.2em;font-weight:bold;width:9em}
#reklama250{position:absolute;top:0;left:50%}
#reklama250 h2{font-size:1.2em;margin:0;padding:4px 0 4px 0;color:#005CA3}
.chyba{color:#005CA3}
.zvyrazneni{color:#005CA3}
.nowrap{white-space:nowrap}
.upozorneni{color:#f00}
.sprava-vlozeni{position:relative;float:left;width:30%;margin-right:1.5em}
.sprava-vlozeni-text{position:relative;float:left;width:170px}
.sprava-vlozeni-obrazek{position:relative;float:left;width:150px}
#sprava-editace input,#sprava-heslo input{width:12em; margin-right:1em}
#sprava-editace input.submit,#sprava-heslo input.submit{color:#005CA3;font-size:1.2em;font-weight:bold;width:9em}
form span strong.capslock-warning{display:none;font-weight:normal;font-size:0.8em;position:relative;top:2em;_top:-0.5em;&top:-0.5em;float:right;left:-63em;background-color:#fffccc;border:1px solid #ccc}

h1#bannery-h1{font-size:1.3em;margin: 1em 0 0 3px}
h2.bannery-h2{font-size:1.2em;font-style:italic;margin: 0.8em 0 0.5em 3px}
.bannery-parametry td{color:#000;font-size:12px;vertical-align:top}
.bannery{border-spacing:0}
.bannery th{background-color:#ddd;padding:5px;border:1px solid #fff;color:#000;font-size:12px}
.bannery td{vertical-align:middle;text-align:center;padding:3px;border:1px solid #fff;color:#000;font-size:12px}
.bannery th.bannery-zahlavi{text-align:left}
.bannery th.bannery-zahlavi-eee{text-align:left;background-color:#eee;border-left:0}
.bannery th.first{border-left:0}
.bannery th.last{border-right:0}
.bannery td.polovina{border-bottom:2px solid #ddd;cursor:default}
.bannery td.cursor{cursor:default}
.bannery td.objednany{background-color:#9f9}
.bannery td.bannery-motoinzerce{text-align:left;background-color:#005ca3;color:#fff;font-weight:bold;padding:5px;border-bottom:1px solid #005ca3;border-left:0}
.bannery td.cara-motoinzerce{border-top:2px solid #005ca3;border-left:0;border-right:0;padding:7px;font-size:0px}
.bannery td.bannery-tipmoto{text-align:left;background-color:#f33;color:#fff;font-weight:bold;padding:5px;border-left:0}
.bannery td.bannery-dily{text-align:left;background-color:#fbc600;color:#000;font-weight:bold;padding:5px;border-left:0}
.bannery td.cara-ostatni{border-top:2px solid #ddd;border-left:0;border-right:0;padding:0;font-size:0px}
img.banner-nahled{border:2px solid #ddd}
#bannery-obsazeno{display:none;position:absolute;background-color:#eee;width:18em;padding:5px;border:1px solid black}
#bannery-pulka1-obsazeno, #bannery-pulka2-obsazeno{display:none;position:absolute;background-color:#eee;width:24em;padding:5px;border:1px solid black}

.povinne{font-weight:bold;color:#f00}
.napoveda{color:#666}
#kontakt{margin:0 0 0 3.3em;color:#000;font-size:110%}
#kontakt-upozorneni img{padding-right:15px;float:left;vertical-align:middle}
#kontakt-levy{position:relative;float:left;width:30em;}
#kontakt-pravy{position:absolute;left:35.5em;width:30em;}
h3.kontakt-zahlavi{font-size:1.05em;color:#005CA3;background-color:#eee;padding:4px 0 4px 0.8em;margin:1em 0 0 0;}
#kontakt p{margin:0.3em 0 0 0;line-height:130%;padding-left:0.8em}
#kontakt p a{color:#005CA3}
#kontakt strong span{font-size:110%}
#kontakt-odeslani{padding-top:1em;color:#005CA3;font-weight:bold}
#kontakt form{line-height:200%;padding:4px 0.8em 1em 0.8em;background-color:#eee;margin-top:1.5em}
#kontakt form h3{margin:0}
#kontakt form input{width:18em;float:right;border:1px solid #9BB2C8}
#kontakt form img{width:200px;float:right;border:1px solid #9BB2C8}
#kontakt form input.image{width:120px;height:25px;border:0}
#kontakt form textarea{width:99.5%;height:15em;border:1px solid #9BB2C8;margin-bottom:1em}

.subindex{text-align:center}
.subindex a{color:#005CA3;font-size:1.1em}
.subindex a span{color:#000;text-decoration:none}
.subindex.moto a{background:url(//miimg.cz/m/s/katp/moto.gif) no-repeat 0 center;padding:7px 0 7px 60px;}
.subindex.jezdec a{background:url(//miimg.cz/m/s/katp/jezdec.gif) no-repeat 0 center;padding:8px 0 8px 50px;}
.uvod-kategorie-vse{margin:0 0 0 25px;padding-right:28px;_padding-right:0;clear:both}
.uvod-kategorie{position:relative;float:left;width:24.8%;_width:23.3%;margin:4px 0 1em 0}
.uvod-kategorie h3{padding:8px 0 4px 36px;margin-right:7px;margin-top:0;margin-bottom:0;font-size:13px;font-weight:normal}
.uvod-kategorie h3 a{color:#000;font-weight:bold}
.uvod-kategorie p{margin:0 4px 0 36px}

#hledani{color:#000;background-color:#fff;margin:1em 0 1em 0;border:2px solid #eee;width:41em}
#hledani-background{background:#eee url("//miimg.cz/m/s/bg-hledani.jpg") 0 0 repeat-x;padding:1em 2em;margin:1px}
#hledani p{margin:0;padding-bottom:6px}
#hledani label{float:left;width:10.2em;text-align:right;margin-right:0.5em}
#hledani p input{width:20em;border:1px solid #95B0C5}
#hledani select{width:20em;border:1px solid #95B0C5}
#hledani label.keywords{font-size:1.2em;font-weight:bold;width:8.4em}
#hledani p input#objemod,#hledani p input#objemdo,#hledani p input#rvod,#hledani p input#rvdo,
#hledani p input#vykonod,#hledani p input#vykondo,#hledani p input#najetood,#hledani p input#najetodo,#hledani p input#cenaod,#hledani p input#cenado,
#hledani p select#znackad, #hledani p select#modeld-select{width:8.32em}
#hledani p select#stav,#hledani p select#stk,#hledani p select#tp,#hledani p select#dovoz,#hledani p select#dph,#hledani p select#leasing{width:11em}
#hledani input.image{width:120px;height:25px;border:none;}
#hledani .chybahledani{color:#f00;font-weight:bold;margin:5px 0 5px 10.7em}
#hledani #chybaobjem,#hledani #chybavyroba,#hledani #chybaprovoz,#hledani #chybavykon,#hledani #chybacena{display:none}
p.hledani-tipy{max-width:50em}

#fb-share{font-family: Helvetica, Arial, sans-serif;font-size: 11px;line-height: 1.28;border-collapse: collapse;border-spacing: 0;line-height: 1.28;-moz-text-size-adjust: none;direction: ltr;}
#fb-share a{cursor: pointer;text-decoration: none;}
#fb-share a button{border-radius: 3px;font-size: 11px;height: 20px;padding: 0 0 0 2px;background: #4267b2;border: 1px solid #4267b2;color: #fff;cursor: pointer;margin: 0;-moz-user-select: none;white-space: nowrap;}
#fb-share a button div{border-radius: 3px;font-size: 11px;height: 20px;padding: 0 0 0 2px;background: #4267b2;border: 1px solid #4267b2;color: #fff;cursor: pointer;margin: 0;-moz-user-select: none;white-space: nowrap;}
#fb-share a button div span{vertical-align: middle;position: relative;top: 1px;padding-left: 1px;font-weight: bold;padding-right: 5px;}

#cookies h1{font-size:18px}
#cookies h2{font-size:14px}
#cookies h3{display:block;margin:0 0 0 50px;padding:0 0 5px 5px}
#cookies h4 {display:block;margin:0 0 0 50px;padding:0 0 5px 5px}
#cookies h5{clear:both;float:left;font-weight:bold;font-size:12px;margin:0;padding:0 0 0 2px;vertical-align:top}
#cookies h6{clear:both;float:left;font-weight:normal;font-size:12px;margin:0;padding:0 0 0 2px;vertical-align:top}
#cookies p{display:block;margin:0 0 0 50px;padding:0 0 5px 5px}
#cookie-table{border-collapse: collapse}
#cookie-table td{vertical-align:top;padding:3px 8px 6px 3px}
#cookie-table th{text-align:left}
#cookie-table tr:nth-child(even){background-color:#eee}
#cookie-table thead tr{border: 1px solid #ccc;padding:0 5px;background:#eee}
#cookie-table tr{padding-bottom:5px}

#cookiesBox{position: fixed;bottom: 0;z-index: 9999;left:0;width: 100%;background:#005CA3;color: #fff;padding:7px 0 10px 5px;display: block !important;transition: all .15s linear;-webkit-transition: all .15s linear;-moz-transition: all .15s linear;-ms-transition: all .15s linear;-o-transition: all .15s linear;}
#cookiesBox a{color:#fff;font-weight:bold}
#cookiesBoxMesage{font-size: .87rem;line-height: -webkit-calc(1.1 * .87rem);line-height: calc(1.1 * .87rem);padding: .7rem 0;}
#cookiesBoxAgree{margin-left:10px;border-radius: 5px;background-color:#ffcc33;color:#000;border:#FFF 1px solid;padding:2px 8px;cursor:pointer}
#cookiesBoxAgree:hover{color:#fff}

#top-lista{position: absolute;top: 0;z-index: 9999;left:0;width:45em;background:#005CA3;color: #fff;font-weight:bold;text-align:center;margin-left:37em;padding:7px 0 10px 5px;display: block !important;transition: all .15s linear;-webkit-transition: all .15s linear;-moz-transition: all .15s linear;-ms-transition: all .15s linear;-o-transition: all .15s linear;}

#pownquestion1, #pownquestion2{display:none}

#privacy h1{text-align:center;font-size:18px}
#privacy h2{text-align:center;font-size:14px}
#privacy h3{display:block;margin:0;padding:0 0 5px 5px}
#privacy h4 {display:block;margin:0;padding:0 0 5px 5px}
#privacy p{display:block;margin:0;padding:0 0 5px 10px}
#privacy p#zahlavi{text-align:center}

.formfailure{font-weight:bold;color:#f00}

body.nahlaseni{background:#fff;margin:2em;color:#000;font-size:80%}
.nahlaseni textarea{width:100%;height:15em;}
.nahlaseni input{width:100%;max-width:50em;}
.nahlaseni select{width:100%;max-width:50em;}
.nahlaseni input.submit-nahlasit{width:auto;font-weight:bold;text-transform:uppercase;font-size:120%;color:#FFF;padding:5px 20px;background:linear-gradient(to bottom,#1E79DF,#005CA3);border:0;cursor:pointer;text-align:center;vertical-align:middle;border-radius:3px;outline:0;box-sizing: border-box;}
.nahlaseni input.submit-nahlasit:hover{background:linear-gradient(to bottom,#005CA3,#005CA3);}
.nahlaseni textarea:disabled::-webkit-textarea-placeholder {color:#000;}
.nahlaseni textarea:disabled:-moz-placeholder {color:#000;}
.nahlaseni textarea:disabled::-moz-placeholder {color:#000;}
.nahlaseni textarea:disabled:-ms-textarea-placeholder {color:#000;}
.nahlaseni #loader{display:none;position:absolute;top:0;left:0;z-index:100;width:100%;height:100%;background-color:#fff;opacity:0.7;}
.nahlaseni #loaderspin{position:absolute;left:50%;top:50%;z-index:10000;opacity:1 !important;width:150px;height:150px;margin:-75px 0 0 -75px;border:16px solid #f3f3f3;border-radius:50%;border-top:16px solid #3498db;width:120px;height:120px;-webkit-animation:spin 2s linear infinite;animation:spin 2s linear infinite;}
@-webkit-keyframes spin {0%{-webkit-transform: rotate(0deg);} 100%{-webkit-transform:rotate(360deg);} }
@keyframes spin {0%{transform:rotate(0deg);} 100%{transform:rotate(360deg);} }
.imageuploading{z-index:10000;opacity:1 !important;width:150px;height:113px;margin:0 35px;border:16px solid #f3f3f3;border-radius:50%;border-top:16px solid #3498db;width:50px;height:50px;-webkit-animation:spin 2s linear infinite;animation:spin 2s linear infinite;}
tbody.sortable td.sortAnchor{width:3em;align:center;vertical-align:middle;background: url('//miimg.cz/m/s/move_16.png') 50% 50% no-repeat}
